﻿.nt_photo_gallery
{
    width: 500px;
    height: 500px;
}

.nt_full_height
{
    height: 100%;
    min-height: 100%;
}
/* =============================================================== */
/* POST LIST CSS START*/
.nt_postgrid
{
    width: 100%;
}

.nt_postgrid .nt_row
{
    background-color: Transparent;
}
.nt_postgrid .nt_alternaterow
{
    background-color: Transparent;
}
.nt_postgrid .nt_row a.nt_newslink
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color:#126AA2;
}
.nt_postgrid .nt_alternaterow a.nt_newslink
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #126AA2;
}
/* POST LIST CSS END */
/* =============================================================== */
/* POST DISPLAY CSS START */
table.nt_post
{
    width: 100%;
    background-color: #fff;
}
table.nt_post td.nt_title
{
    padding: 2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    color: #333;
}
table.nt_post td.nt_content
{
    padding-top: 10px;
    min-height: 400px;
    text-align:left;
}
table.nt_post td.nt_date
{
    text-align: right;
    padding-top: 5px;
    font-size: 10px;
    font-style: italic;
    color: #333;
}
/* POST DISPLAY CSS END */
/* =============================================================== */
/* MARQUEE STYLE START */
#nt_marqueecontainer /* CSS for marquee */
{
    position: relative;
    width: 270px;
    height: 150px;
    overflow: hidden;
}
/* MARQUEE STYLE END */
/* =============================================================== */

td.gallery_title
{
    color: #126AA2;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
}

ul.photogallery { list-style: none; margin: 20px 0px 20px 0px; padding: 0px; }

ul.photogallery li
{
   
    display: block;
    width: 150px;
    height: 114px;
    margin: 5px;
    position: relative;
}
ul.photogallery li:hover
{
    /*opacity: 0.7;*/
}
ul.photogallery li a
{
    display: block;
    width: 150px;
    height: 114px;
}
ul.photogallery li img
{
    width: 150px;
    height: 114px;
    border: solid 2px #888686;
}

ul.photogallery li:hover img
{
    position: absolute;
    left: -25px;
    top: -18px;
    width: 200px;
    height: 150px;
    border-color: #d1d2d2;
    border-width: 8px;
    z-index: 15000;
}



ul.nt_album { list-style: none; margin: 0px; padding: 0px; }

ul.nt_album li
{
    
    display: block;
    width: 150px;
    height: 154px;
    margin: 10px;
    position: relative;
}

ul.nt_album li a.nt_album
{
    display: block;
    width: 150px;
    height: 154px;
    position: relative;
}
ul.nt_album li a.nt_album img
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 148px;
    height: 112px;
    border: solid 1px gray;
}

ul.nt_album li a.nt_album:hover img
{
    opacity: 0.8;
}
ul.nt_album li a.nt_album:hover span
{
    color: Red;
}
ul.nt_album li a.nt_album span
{
    padding: 10px 0px 0px 0px;
    text-align: center;
    display: block;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 150px;
    color: #484747;
    height: 30px;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
}

ul.nt_album li a.nt_album:hover span
{
    /*color: #fff;
    background-color: #000;*/
}

img.logo
{
    max-width: 250px;
    max-height: 50px;
}

a.nt_albuma_all
{
    display: block;
    width: 150px;
    height: 40px;
    position: relative;
    margin-bottom: 5px;
}

a.nt_albuma_all img
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 50px;
    height: 40px;
    border: solid 1px gray;
}

a.nt_albuma_all:hover img
{
    opacity: 0.8;
}
a.nt_albuma_all:hover span
{
    color: Red;
}
a.nt_albuma_all span
{
    position: absolute;
    padding: 10px 0px 0px 5px;
    text-align: left;
    display: block;
    vertical-align: middle;
    position: absolute;
    top: 0px;
    left: 50px;
    width: 150px;
    color: #484747;
    height: 30px;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
}

ul.nt_album li a.nt_album:hover span
{
    /*color: #fff;
    background-color: #000;*/
}